.urban_gallery{
    width: 100%;
    height: 555px;
    overflow: hidden;
    padding: 0 0 36px;
    /* padding: 30px 20px 20px; */
    position: relative;
    direction: ltr;
    margin-bottom:50px;
}

.urban_gallery_inner {
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
}

.urban-slider-item{
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height:555px;
}

.urban_gallery .slick-dots {
    display: table;
    margin: 11px auto 0;
    list-style: none;
    padding: 0;
}
.urban_gallery .slick-dots li:first-child {}
.urban_gallery .slick-dots li {
    float: left;
    height: 14px;
    margin: 0 2px;
    line-height: 0;
}
.urban_gallery .slick-dots li button {
    width: 14px;
    height: 14px;
    background: transparent;
    font-size: 0;
    overflow: hidden;
    text-indent: -100px;
    border: 1px solid #000;
    border-radius: 100%;
    outline:0;
    padding:0;
}
.urban_gallery .slick-dots li.slick-active button {
    background: #7a1600;
    border-color: #7a1600;
}

.urban-slider-item-caption {
    display: none;
    width: 284px;
    background: #fff;
    padding: 20px;
    font-size: 12pt;
    position: absolute;
    bottom: 0;
    left: 0;
}
.urban_gallery_caption{
    width: 284px;
    background: #fff;
    padding: 20px;
    height:132px;
    font-size: 12pt;
    position: absolute;
    bottom: 36px;
    left: 0;
    direction: rtl;
    text-align:right;
}
.urban_gallery_caption h2 {
    font-size: 20pt;
    font-weight: 300;
    margin-top: 0;
}
.urban_gallery_caption h2 a{outline:0;}
.urban_gallery_caption h2 a:hover{color:#7a1600;}

.urban_gallery .slick-arrow {
    width: 34px;
    height: 34px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    border: 0;
    overflow: hidden;
    font-size: 0;
    text-indent: -100px;
    outline: 0;
}
.urban_gallery .slick-arrow.slick-next {
    right: 0;
    background: url(../images/arrow-right.svg) center center no-repeat #231f20;
}
.urban_gallery .slick-arrow.slick-prev {
    left: 0;
    background: url(../images/arrow-left.svg) center center no-repeat #231f20;
}
.urban_gallery .slick-arrow:hover {background-color: #832a1a;}

.urban_gallery .urban-slider-item img{display:none;}

@media(max-width:1400px){
    .urban_gallery_caption h2 {font-size:16pt;}
}

@media(max-width:768px){
    .urban-slider-item{height:40vh !important;}

    .urban_gallery{
        display: flex;
        flex-direction: column;
    }

    .urban_gallery .urban_gallery_inner{order:1;}
    .urban_gallery .urban_gallery_caption{order:3;}
    .urban_gallery .slick-dots{order:2;}


}

@media(max-width:767px){
    .urban_gallery_caption{
        position: static;
        padding-right: 0;
        width: auto;
        bottom: 0;
    }
    body.single-format-aside .urban_gallery .slick-dots{display:table !important;}
    .urban_gallery{height:auto;margin-bottom:0;}
}